.wc-block-components-notices {
  display: block;
  margin-bottom: 2em;
}
.wc-block-components-notices .wc-block-components-notices__notice {
  margin: 0;
  display: flex;
  flex-wrap: nowrap;
}
.wc-block-components-notices .wc-block-components-notices__notice .components-notice__dismiss {
  background: transparent none;
  padding: 0;
  margin: 0 0 0 auto;
  border: 0;
  outline: 0;
  color: currentColor;
}
.wc-block-components-notices .wc-block-components-notices__notice .components-notice__dismiss svg {
  fill: currentColor;
  vertical-align: text-top;
}
.wc-block-components-notices .wc-block-components-notices__notice + .wc-block-components-notices__notice {
  margin-top: 1em;
}

.theme-twentytwentyone .wc-block-components-notices__notice,
.theme-twentytwenty .wc-block-components-notices__notice {
  padding: 1.5rem 3rem;
}
/*# sourceMappingURL=style.css.map */